[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please remove josm and josm-plugins from lenny

Andreas Putzo wrote:
> Hi,
> i'd like to ask for removal of
>   josm
>   josm-plugins
> from lenny. 
> The long planned migration to the OpenSteetMap Web-API 0.6 is
> now scheduled to go live in March. The current josm version in lenny
> will be incompatible with that release and renders the package unusable.

Ok, removal hint added.

You might want to talk to backports and volatile ftp-masters to see if
it would qualify to be included after the release.



Reply to: